% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/print.crossnma.model.R
\name{print.crossnma.model}
\alias{print.crossnma.model}
\title{Print call used to create JAGS model for cross-design & -format
network meta-analysis or regression}
\usage{
\method{print}{crossnma.model}(x, ...)
}
\arguments{
\item{x}{An object of class \code{crossnma.model}.}

\item{\dots}{Additional arguments (ignored).}
}
\value{
No return value (print function).
}
\description{
Print call used to create JAGS model for cross-design & -format
network meta-analysis or regression
}
\examples{
# We conduct a network meta-analysis assuming a random-effects
# model.
# The data comes from randomized-controlled trials and
# non-randomized studies (combined naively)
head(ipddata) # participant-level data
stddata # study-level data

# Create a JAGS model
mod <- crossnma.model(treat, id, relapse, n, design,
  prt.data = ipddata, std.data = stddata,
  reference = "A", trt.effect = "random", method.bias = "naive")
mod

}
\seealso{
\code{\link{crossnma.model}}
}
\author{
Guido Schwarzer \email{guido.schwarzer@uniklinik-freiburg.de}
}
\keyword{print}
